/* ʍ start */
html {
    overflow-y:scroll;
    margin-bottom:1px;
    height:100%;
    }

body	{text-align:center;
	background:url(../img/background.gif);
	margin:0px auto;
	scrollbar-track-color:#fac3be;
	scrollbar-3d-light-color:#de5f1f;
	scrollbar-arrow-color:#ffffff;
	scrollbar-base-color:#f69c95;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-face-color:#f69c95;
	scrollbar-highlight-color:#ffffff;
	scrollbar-shadow-color:#ffffff;
	}


.main_a	{background:#f69c95; padding:0px;width:920px;margin:0px auto;text-align:center;}

.main_b {background:url(../img/back_line.gif); padding:0px;width:912px;margin:0px auto;text-align:center;}

/* menu start */
.menu	{width:912px;height:140px;text-align:left;padding:0px;margin:0px auto;}


/* menu end */

/* footer start */

.footer	{background:url(../img/footer.png) no-repeat;width:912px;height:37px;text-align:center;padding:0px;margin:0px auto;}

/* footer end */


.topic_header {background:url(../img/topic_head.png) no-repeat;
			width:890px;height:48px; text-align:center;margin:0px auto;padding:0px;}

.topic_body {background:url(../img/topic_body.png);
			width:890px;margin:0px auto;padding:0px;
			text-align:center;}

.topic_title {width:890px;margin:0px;padding:0px 0px 0px 7px;text-align:left;}


.topic_footer {background:url(../img/topic_fooer.png) no-repeat; clear:both;
			width:890px;height:32px; text-align:center;margin:0px auto;padding:0px;}
			


.center	{margin:0px auto;text-align:center;}


a:link 		{ color:#ad5151; text-decoration:none;font-weight:bolder;}
a:visited 	{ color:#ad5151; text-decoration:none;font-weight:bolder;}
a:active 	{ color:#ad5151; text-decoration:none;font-weight:bolder;}
a:hover 	{ color:#ffeae8; text-decoration:none;font-weight:bolder;}

img	{padding:0px; margin:0px;}

/* ʍ end */

/* top start */

.top_img{background:url(../img/top/top.jpg);width:912px;height:555px;text-align:left;margin:0px auto;padding:0px;}

.top_menu{width:331px;padding-left:550px;padding-top:180px;}
.top_menu2{width:331px; text-align:right;padding:0px;}

.top_menu_space{padding-bottom:10px;}


.top_menu_space{padding-bottom:10px;}

.top_topic_header{background:url(../img/top/top_topic_header.gif);width:890px;height:40px;text-align:left;margin:0px auto;padding:0px;}

.top_topic_footer{background:#ad5151;width:890px;height:4px;margin:0px auto;padding:1px; font-size:2px;}

.top_topic_body {background:#ffffff;
			width:890px;margin:0px auto;padding:0px;
			text-align:center;}


.ouen_banner{margin:0px;
			 padding:5px;			 
			 background:#ffffff;
			 width:120px;height:120px;
			 border-style:none;
			 font-size:12px;
			 color:#f69c95;
			scrollbar-track-color:#fac3be;
			scrollbar-3d-light-color:#de5f1f;
			scrollbar-arrow-color:#ffffff;
			scrollbar-base-color:#f69c95;
			scrollbar-darkshadow-color:#ffffff;
			scrollbar-face-color:#f69c95;
			scrollbar-highlight-color:#ffffff;
			scrollbar-shadow-color:#ffffff;
			}

.ouen_button{background:#f69c95;
			 font-size:14px;
			 margin-bottom:10px;
			 width:120px;height:22px;
			 color:#ffffff;
			 font-weight:bold}

.ouen_text	{margin:0px;padding-top:3px;
			 color:#440000;
			 font-weight:bold;
			 font-size:16px;
			 width:650px;}

.oune_height{margin:0;padding-right:1px;height:23px;text-align:right;}


.ouen_topic	{font-weight:bold;
			 padding-left:5px;
			 color:#ad5151;
			 text-align:left;
			 font-size:14px;}

/* top end */


/* info start */

#info a:link 	{ color:#f69c95; text-decoration:none;font-weight:bolder;}
#info a:visited { color:#f69c95; text-decoration:none;font-weight:bolder;}
#info a:active 	{ color:#f69c95; text-decoration:none;font-weight:bolder;}
#info a:hover 	{ color:#ad5151; text-decoration:none;font-weight:bolder;}

.top_logo	{margin:0px;padding:13px 0px 0px 9px; width:370px; height:230px;}

.top_info	{margin:0px;padding:170px 0px 0px 33px; width:403px; height:180px;}

.info_date	{text-align:left;font-size:17px;font-weight: bold;color:#ad5151;}

.info_text	{font-size:12px;text-align:left;color:#ad5151;
			 padding-left:8px; padding-top:0px;letter-spacing:1px;}

.info_space	{margin:0px;padding:0px; height:2px;}

.info_news	{color:red;margin:0px;font-size:14px;font-weight:bolder;}

.info_line	{font-size:1px;background-color:#ad5151;padding:1px;height:2px;}



/* info end */

/* spec start */
.spec_table{width:700px;margin:0px auto;background:#ffffff;	text-align:center;}


.spec_title_font{width:200px;margin:0px auto; font:18px;
				 background:#ad5151;text-align:center;
				 color:#ffffff; font-weight:bolder;}

.spec_main_font{width:400px;margin:0px auto; font:15px;
				 background:#f69c95;text-align:left;
				 color:#ffffd4; font-weight:bold;}

.spec_main_font2{width:400px;margin:0px auto; font:15px;
				 background:#f69c95;text-align:left;
				 color:#ffffd4; font-weight:bold;}
/* spec end */


/* story satrt */

.story{background:#ffffff url(../img/story.jpg);height:692px; width:912px; padding:0px; margin:0px auto; text-align:center;}



.story_a{background:url(../img/story_a.jpg);height:200px; width:877px; padding:0px; margin:0px auto; text-align:center;}
.story_b{background:url(../img/story_b.jpg);height:200px; width:877px; padding:0px; margin:0px auto; text-align:center;}
.story_c{background:url(../img/story_c.jpg);height:200px; width:877px; padding:0px; margin:0px auto; text-align:center;}
.story_d{background:url(../img/story_d.jpg);height:200px; width:877px; padding:0px; margin:0px auto; text-align:center;}




/* story end */


/* chara satrt */
.chara_voice	{padding-left:40px;padding-top:233px;}

.chara01		{background:url(../img/chara/chara_01.png);width:890px;height:630px;text-align:left;margin:0px auto;}

.chara02		{background:url(../img/chara/chara_02.png);width:890px;height:630px;text-align:left;margin:0px auto;}

.chara03		{background:url(../img/chara/chara_03.png);width:890px;height:630px;text-align:left;margin:0px auto;}

.chara_contents	{padding-left:55px;padding-top:260px;}



.un_topic{width:890px;margin:0px;padding:0px;text-align:left;}

.chara_select_bottan{width:320px;height:140px;text-align:left;padding-left:80px;padding-top:30px;margin:0px;float:left;}

.chara_select_mv{width:320px;height:600px;text-align:center;padding-top:80px;margin:0px;float:right;padding-right:100px;}

.chara_select_a{width:320px;height:140px;text-align:left;padding-left:80px;padding-top:30px;margin:0px;}
.chara_select_b{width:320px;height:140px;text-align:left;padding-left:280px;padding-top:30px;margin:0px;}
.chara_select_c{width:320px;height:140px;text-align:left;padding-left:480px;padding-top:30px;margin:0px;}


/* chara end */


/* special start */

.sp_song{background:#ffffff;padding:20px; margin:0px;width:727px;border-right:#ae1350 solid 1px;border-left:#ae1350 solid 1px;
		 font-size:13px; color:#FF00aa;}

.sp_song_title{font-size:13px; color:#FF00aa; font-weight:bold;}

#song a:link 		{ color:#ff00aa; text-decoration:none;font-weight:bolder;}
#song a:visited 	{ color:#ff00aa; text-decoration:none;font-weight:bolder;}
#song a:active 	{ color:#ff00aa; text-decoration:none;font-weight:bolder;}
#song a:hover 	{ color:#ff9cbe; text-decoration:none;font-weight:bolder;}

.dl_topic_m{ width:780; background:#ffffff; padding:0px; margin:0px auto;}
.dl_topic_r{ float:left ; width:380; padding-left :20px; margin:0px;}
.dl_topic_l{ float:right; width:380; padding-right:0px; margin:0px;}

.dl_topic_header{background:url(../img/top/top_topic_header.gif);width:780px;height:40px;text-align:left;margin:0px auto;padding:0px;}

.dl_topic_footer{background:#ad5151;width:780px;height:4px;margin:0px auto;padding:1px; font-size:2px; clear:both;}

.dl_topic_body {background:#ffffff;
			width:370px;margin:0px auto;padding:0px;
			text-align:center;}

/* special end */

.mv_text{color:#ad5151; font-size:20px; font-weight:bold;}


